# Generated by Django 3.0.8 on 2021-06-07 22:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('subjects', '0016_auto_20201104_0846'),
    ]

    operations = [
        migrations.AddField(
            model_name='subjectcolor',
            name='color2',
            field=models.CharField(default='#c31432', max_length=30),
        ),
        migrations.AlterField(
            model_name='subjectcolor',
            name='color',
            field=models.CharField(default='#240b36', max_length=30),
        ),
    ]
